.alert-block {

  display: flex;
  flex-direction: row;
  align-items: stretch;
  overflow-x: auto;
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;

  .alert-style {
    padding: 10px;
    border-radius: 2px;
    color: #fff;
    margin-right: 5px;
    width: calc(100% / 4 - 3px);

    a.red-link {
      color: #d91e18;
    }
    a.dark-blue-link {
      color: #102247;
    }
    a.orange-link {
      color: #da7327;
    }
    a.blue-link {
      color: #63c7d5;
    }
  }

  .alert-style:first-child {
    border-left: 5px solid #26a4b0;
    background-color: #36c6d3;
  }

  .alert-style:nth-child(2) {
    border-left: 4px solid #af5c1f;
    background-color: #d97328;
  }

  .alert-style:nth-child(3) {
    border-left: 4px solid #000a15;
    background-color: #012147;
  }

  .alert-style:nth-child(4) {
    border-left: 4px solid #5c6c7f;
    background-color: #74859a;
    margin-right: 0px;
  }
}

.title-alert {
  padding: 1px;
  margin: 0;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #fff;
  border-bottom: 1px dashed #bccad8;
}